DELETE Vehicles
Use this endpoint to delete a vehicle within an organization.
User level: Advanced
Endpoint
DELETE /v1/{scopeId}/vehicles/{id}| Property | Value |
|---|---|
| Method | DELETE |
| Scope ID | Organization UUID |
| Resource ID | Required vehicle UUID |
| Authentication | Authorization: Bearer <access_token> |
| Required scope | routix:vehicles:write |
| Request body | Not required |
Example request
curl -X DELETE "https://api.routix.com/v1/550e8400-e29b-41d4-a716-446655440050/vehicles/550e8400-e29b-41d4-a716-446655440051" \
-H "Authorization: Bearer eyJhbGciOiJIUzI1NiIs..."Example response
{
"data": {
"id": "550e8400-e29b-41d4-a716-446655440051",
"deleted": true
},
"version": "v1"
}Last updated on

